/* 管理与资助 */
.tit {
  position: relative;
  border-bottom: 1px solid #e5e5e5;
}
.tit > h4 {
  display: inline-block;
  position: relative;
  font-size: 24px;
  line-height: 30px;
  color: #333333;
  padding-bottom: 35px;
}
.tit > h4:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -2px;
  background-color: #1952a3;
  height: 3px;
}
.tit > a {
  float: right;
  top: 0;
  right: 0;
  padding-left: 42px;
}
.tit > a span {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  margin-left: 10px;
}
.tit a:hover {
  color: #1952a3;
  font-weight: bold;
}
.tit a:hover span {
  color: #1952a3;
}
.nysection1 {
  padding-top: 60px;
  background: url(../images/s1bg.png) no-repeat right top;
}
.nys1l {
  float: left;
  width: 48%;
}
.nys1lb {
  margin-top: 48px;
}
.nys1lb .zi h4 {
  font-size: 16px;
  line-height: 30px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 5px;
}
.s1lb.iewm ul li {
  margin-top: 20px;
}
.s1lb.iewm ul li:first-child {
  margin-top: 0;
}
.s1lb.iewm ul li a {
  display: block;
  padding: 2px;
}
.s1lb.iewm ul {
  /* padding-top: 20px; */
  /* transition: all 1s; */
}
.s1lb.iewm ul li a {
  display: block;

  overflow: hidden;
}

.s1lb.iewm .date {
  text-align: center;
  float: left;
  width: 70px;
  border: 1px solid #eeeeee;
  margin-right: 25px;
  /* padding-top: 10px;
                            padding-bottom: 10px; */
}
.s1lb.iewm .date .day {
  /* margin-top: 10px; */
  font-size: 18px;
  line-height: 37px;
  color: #1952a3;
  font-weight: bold;
  /* padding-bottom: 5px; */
  border-bottom: 1px dashed #eeeeee;
}

.s1lb.iewm .date .year {
  /* margin-bottom: 10px; */
  font-size: 14px;
  line-height: 30px;
  color: #999999;
  /* margin-top: 5px; */
}

.s1lb.iewm ul li:first-child .zi {
  border: 0;
}
.s1lb.iewm .zi {
  /* line-height: 73px; */
  font-size: 0;
  overflow: hidden;
}

.s1lb.iewm .show1 .zi p {
  /* box-sizing: content-box; */
  font-size: 14px;
  line-height: 30px;
  /* height: 48px; */
  overflow: hidden;
  color: #999;
  /* margin-bottom: 18px; */
  /* margin-top: 8px; */
  /* padding-left: 5px; */
  /* padding-right: 45px; */

  white-space: nowrap;
  text-overflow: ellipsis;
}
.show1 {
  overflow: hidden;
}
.show2 {
  display: none;
  overflow: hidden;
  padding: 2px;
  padding: 28px 30px;
  box-shadow: 0 0 20px #eee;
  background-color: #fff;
}
.show2 .date {
  background-color: #1952a3;
}
.nys1lb .show2 .date .day {
  color: #fff;
  font-weight: bold;
}
.nys1lb .show2 .date .year {
  color: #fff;
}
.nys1lb .show2 .zi p {
  line-height: 18px;
  max-height: 36px;
  overflow: hidden;
  margin-top: 12px;
  font-size: 14px;
  color: #999999;
}
.nys1lb .show2 .zi h4 {
  color: #1952a3;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0;
}
.show2.on {
  display: block;
}
.show1.on {
  display: none;
}
.nys1r {
  float: left;
  width: 48%;
  margin-left: 4%;
}
.nys1rbt {
  box-shadow: 0 0 20px #eeeeee;
}
.nys1rbt a {
  display: block;
  background-color: #fff;
  overflow: hidden;
}
.nys1rbt .tu {
  float: left;
  width: 210px;
  margin-right: 22px;
}
.nys1rbt .tu .pic {
  padding-top: 71.4%;
}
.nys1rbt .text {
  overflow: hidden;
  padding-top: 22px;
  padding-bottom: 14px;
  padding-right: 8px;
}
.nys1rbt .text h4 {
  font-size: 18px;
  line-height: 24px;
  color: #1952a3;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nys1rbt .text p {
  font-size: 14px;
  line-height: 18px;
  max-height: 36px;
  color: #999999;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 12px;
}
.nys1rbt .text span {
  font-size: 14px;
  line-height: 18px;
  color: #999999;
  padding-left: 20px;
  background: url(../images/ny-ti.png) no-repeat left center;
  background-size: 14px 14px;
  /* margin-top: 18px; */
}
.nys1rbb {
  margin-top: 10px;
}
.nys1rbb .tdate-list li {
  padding-right: 110px;
  /* line-height: 47px; */
  background-position: left center;
  position: relative;
  font-size: 15px;
  border-top: 1px dashed #e5e5e5;
}
.nys1rbb .tdate-list li:first-child {
  border: 0;
}

.nys1rbb .tdate-list li:first-child a span {
  top: 0;
}

.nys1rbb .tdate-list li a {
  display: block;
  color: #333;
  line-height: 60px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 20px;
  background: url(../images/nys1r.png) no-repeat left center;
  background-size: 5px 9px;
}
.nys1rbb .tdate-list li:hover a {
  font-weight: bold;
  color: #1952a3;
}
.nys1rbb .tdate-list li:hover span {
  font-weight: normal;
  color: #1952a3;
}

.nys1rbb .tdate-list li a span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16px;
  color: #333333;
}
.nysection2 {
  padding-top: 60px;
}
.nys2l {
  float: left;
  width: 672px;
  margin-right: 55px;
  /* width: 48%; */
}
.nys1rb {
  margin-top: 48px;
}
.nys2lb {
  margin-top: 37px;
}
.nys2lb ul {
  /* font-size: 0; */
  overflow: hidden;
}
.nys2lb ul li {
  float: left;
  /* display: inline-block; */
  width: 50%;
}
.nys2lb ul li a {
  display: block;
  position: relative;
}
.nys2lb ul li a .pic {
  padding-top: 77.6%;
}
.nys2lb .text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-top: 20px;
  background-image: linear-gradient(to top, #000, transparent);
  /* padding-top: 30px; */
}
.nys2lb .text p {
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 8px;
}
.nys2lb .text span {
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  padding-left: 18px;
  background: url(../images/nys2t1.png) no-repeat left center;
  background-size: 14px 14px;
}
.nys2lb li > a .info {
  padding-top: 26px;
  padding-left: 26px;
  padding-right: 30px;
  padding-bottom: 33px;
  border: 1px solid #f1f1f1;
}
.nys2lb li > a .info h4 {
  font-size: 18px;
  line-height: 30px;
  color: #333333;
  max-height: 60px;
  overflow: hidden;
  margin-bottom: 22px;
}
.nys2lb li > a .info p {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  max-height: 72px;
  overflow: hidden;
  margin-bottom: 22px;
}
.nys2lb li > a .info span {
  font-size: 14px;
  line-height: 24px;
  color: #999999;
  padding-left: 18px;
  background: url(../images/nys2t2.png) no-repeat left center;
  background-size: 14px 14px;
}
.nys2rb {
  margin-top: 37px;
}
.nys2r {
  /* float: left; */
  /* margin-left: 4%; */
  /* width: 48%; */
  overflow: hidden;
}
.nys2lb li:hover > a .info h4 {
  color: #1952a3;
}
.nys2rbt {
}
.nys2rbt ul {
  font-size: 0;
}
.nys2rbt ul li {
  display: inline-block;
  width: 48%;
}
.nys2rbt ul li:nth-child(2) {
  margin-left: 4%;
}
.nys2rbt ul li a {
  display: block;
  position: relative;
}
.nys2rbt .text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.nys2rbt .text p {
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nys2rbb {
  margin-top: 5px;
}
.nys2rbb .tdate-list {
}
.nys2rbb .tdate-list li {
  padding-right: 110px;
  /* line-height: 47px; */
  background-position: left center;
  position: relative;
  font-size: 15px;
  /* border-top: 1px dashed #e5e5e5; */
}
.nys2rbb .tdate-list li:first-child {
  border: 0;
}

.nys2rbb .tdate-list li:first-child a span {
  top: 0;
}

.nys2rbb .tdate-list li a {
  display: block;
  color: #666666;
  line-height: 45px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 20px;
  background: url(../images/nys2rbb.png) no-repeat left center;
  background-size: 6px 5px;
}
.nys2rbb .tdate-list li:hover a {
  font-weight: bold;
  color: #1952a3;
}
.nys2rbb .tdate-list li:hover span {
  font-weight: normal;
  color: #1952a3;
}

.nys2rbb .tdate-list li a span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16px;
  color: #666666;
}
.nysection3 {
  margin-top: 70px;
  padding-bottom: 70px;
  background: url(../images/s3bg.png) no-repeat left bottom;
}
.nys3l {
  float: left;
  width: 48%;
}
.nys3r {
  float: left;
  width: 48%;
  margin-left: 4%;
}
.nys3lt {
}
.nys3lt .tu {
  float: left;
  width: 220px;
  margin-right: 25px;
}
.nys3lt .tu a {
  display: block;
}
.nys3lt .tu a .pic {
  padding-top: 130%;
}
.nys3lt .info {
  overflow: hidden;
}
.nys3lt .info li {
  line-height: 60px;
  border-top: 1px dashed #eeeeee;
}
.nys3lt .info li:first-child {
  border: 0;
}
.nys3lt .info a {
  display: block;
}
.nys3lt .info a span {
  /* display: inline-block; */
  position: relative;
  font-size: 14px;
  width: 62px;
  text-align: center;
  /* line-height: 60px; */
  color: #333333;
  float: left;
  /* border-right: 1px solid pink; */
}
.nys3lt .info a span:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 20px;
  background-color: #d2d2d2;
  top: 18px;
  right: 0;
}
.nys3lt .info a p {
  overflow: hidden;
  font-size: 16px;
  /* line-height: 60px; */
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 28px;
}
.nys3lt .info li:hover a p {
  font-weight: bold;
  color: #1952a3;
}
.nys3lt .info li:hover a span {
  font-weight: bold;
  color: #1952a3;
}
.nys3lbb .tdate-list li {
  padding-right: 110px;
  /* line-height: 47px; */
  background-position: left center;
  position: relative;
  font-size: 15px;
  /* border-top: 1px dashed #e5e5e5; */
}
.nys3lbb .tdate-list li:first-child {
  border: 0;
}

.nys3lbb .tdate-list li:first-child a span {
  top: 0;
}

.nys3lbb .tdate-list li a {
  display: block;
  color: #666666;
  line-height: 45px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 17px;
  background: url(../images/nys2rbb.png) no-repeat left center;
  background-size: 6px 5px;
}
.nys3lbb .tdate-list li:hover a {
  font-weight: bold;
  color: #1952a3;
}
.nys3lbb .tdate-list li:hover span {
  font-weight: normal;
  color: #1952a3;
}

.nys3lbb .tdate-list li a span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16px;
  color: #666666;
}
.s333b {
  padding-top: 60px;
}
.ny-s3b {
  margin-top: 55px;
}
.s333bl {
  float: left;
  width: 48%;
}
.s333br {
  float: left;
  width: 48%;
  margin-left: 4%;
}
.s333blt {
  margin-top: 35px;
}
.s333blt li {
  margin-top: 30px;
}
.s333blt li:first-child {
  margin-top: 0;
}
.s333blt a {
  display: block;
  overflow: hidden;
}
.s333blt .tu {
  float: left;
  width: 180px;
  margin-right: 30px;
}
.s333blt .tu .pic {
  padding-top: 66.6%;
}
.s333blt .text {
  overflow: hidden;
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  padding-right: 10px;
}
.s333blt .text h4 {
  font-size: 18px;
  color: #333333;
  font-weight: normal;
  line-height: 30px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.s333blt .text p {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  max-height: 48px;
  overflow: hidden;
  margin-top: 3px;
  margin-bottom: 3px;
}
.s333blt .text span {
  font-size: 14px;
  line-height: 24px;
  color: #999999;
  padding-left: 20px;
  background: url(../images/nys2t2.png) no-repeat left center;
  background-size: 14px 14px;
}
.s333blt li:hover .text h4 {
  font-weight: bold;
  color: #1952a3;
}
.nymain {
  background: url(../images/ny-bgbg.png) no-repeat left top;
  background-size: auto 100%;
  position: relative;
  margin-top: 58px;
  overflow: hidden;
}
.nymain .leftNav {
  float: left;
  width: 300px;
  position: relative;
  margin-right: 30px;
  /* margin-top: 45px; */
}
.leftn {
  /* width: 530px;
  height: 700px; */
}
.nymain .leftNav > h2 {
  /* position: revert; */
  position: relative;
  z-index: 1;
  color: #fff;
  background: url(../images/h2bg.png) no-repeat center center;
  background-size: cover;
  font-size: 40px;
  font-weight: normal;
  /* overflow: hidden; */
  /* text-align: center; */
  padding-top: 120px;
  padding-bottom: 50px;
  margin-right: -230px;
  padding-left: 42px;
}
.nymain .leftNav > h2 > p {
  font-size: 14px;
  color: #fff;
}
.nymain .leftNav > h2 img {
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -5px;
}

/* .nymain .leftNav p {
  margin-left: 20px;
  font-size: 26px;
  font-weight: 600;
  color: #fff;
  padding: 20px 0;
} */

.nymain .leftNav > ul {
  /* border-right: 1px solid rgba(203, 203, 235, 0.6); */
  background: #fff;
  padding-left: 30px;
  /* padding-bottom: 150px; */
  /* box-shadow: 0 0 10px rgba(0,0,0,.1); */
  border-left: 6px solid #eeeeee;
  margin-top: -48px;
  padding-top: 48px;
  position: relative;
  /* z-index: -3; */
  padding-bottom: 110px;
}

.nymain .leftNav > ul > li {
  position: relative;
  border-bottom: 1px solid #eee;
}

.nymain .leftNav > ul > li:first-child {
  border-top: none;
}

.nymain .leftNav ul li a {
  display: block;
  font-size: 18px;
  line-height: 60px;
  /* padding-left: 45px; */
  color: #333;
}

.nymain .leftNav > ul > li > span {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 10px;
  top: 20px;
  line-height: 50px;
  background: url(../images/sub_left_down.png) no-repeat center center;
  cursor: pointer;
  transition: all 0.3s;
}
.nymain .leftNav > ul > li > ul > li {
  position: relative;
}
.nymain .leftNav > ul > li > ul > li > span {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 10px;
  top: 25px;
  line-height: 50px;
  background: url(../images/sub_left_down0.png) no-repeat center center;
  cursor: pointer;
  transition: all 0.3s;
}
.nymain .leftNav > ul > li.on > span {
  background: url(../images/sub_left_down0.png) no-repeat center center;
}
.nymain .leftNav > ul > li > ul > li.on > span {
  background: url(../images/sub_left_down.png) no-repeat center center;
}

.nymain .leftNav > ul > li.on > a {
  /* background: rgba(7, 49, 144, 0.04); */
  color: #1952a3;
  font-weight: 600;
}

.nymain .leftNav > ul > li.activ {
  background: #dadada;
}

.nymain .leftNav > ul > li.active > a {
  color: #1952a3;
  font-weight: 600;
}

.nymain .leftNav > ul > li.on::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -36px;
  width: 6px;
  height: 60px;
  background-color: #1952a3;
}
.nymain .leftNav ul li:hover {
}

.nymain .leftNav ul li.active {
  /*border-left: 3px solid #009194;*/
}

.nymain .leftNav ul li.active ul {
  display: block;
}

.nymain .leftNav ul li a:hover {
  background-position: 31px center;
  color: #1952a3;
}

.nymain .leftNav > ul > li > ul {
  display: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.nymain .leftNav > ul > li > ul > li > a {
  font-size: 16px;
  line-height: 64px;
  border-top: 1px solid #eeeeee;
  padding-left: 25px;
  color: #666666;
}.nymain .leftNav > ul > li > ul > li.on > a{color: #1952a3;}
.nymain .leftNav > ul > li > ul > li > ul > li > a {
  font-size: 14px;
  line-height: 35px;
  border-top: 1px solid #eeeeee;
  padding-left: 50px;
  color: #666666;
}

.ny-right {
  top: 47px;
  position: relative;
  overflow: hidden;
  min-height: 400px;
  margin-bottom: 85px;
  background-color: #fff !important;
  padding-left: 46px;
  z-index: 4;
  padding-right: 46px;
}

.ny-rcom {
  font-size: 24px;
  color: #1952a3;
  margin-bottom: 15px;
  font-weight: normal;
}

.position {
  padding-top: 35px;
}

.position > div {
  position: relative;
  /* text-align: right; */
  font-size: 0;
  line-height: 26px;
  /* border-bottom: 1px solid #dcdcdc; */
}

.position h3 {
  position: absolute;
  font-size: 24px;
  font-weight: 600;
  color: #000;
  text-align: left;
  bottom: 0;
  left: 0;
}

.position h3::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 4px;
  background: #1952a3;
  z-index: 9;
}

.position span {
  /* display: inline-block; */
  font-size: 16px;
  color: #333333;
  vertical-align: middle;
}

.position img {
  height: 16px;
  vertical-align: middle;
  margin-right: 5px;
}

.position a {
  display: inline-block;
  line-height: 18px;
  font-size: 16px;
  color: #333333;
  margin: 0 5px;
  vertical-align: middle;
}

.position a:hover {
  color: #1952a3;
}

.position.list {
  padding-bottom: 30px;
}
.text-list ul li {
  padding-left: 20px;
  position: relative;
  line-height: 63px;
  border-top: 1px solid #dcdcdc;
  font-size: 16px;
  position: relative;
  left: 0;
  /* transition: all 0.5s; */
  background: url(../images/li1.png) no-repeat;
  background-position: left center;
}
.text-list ul li:last-child {
  /* border: 0; */
}

.text-list ul li:hover {
  background: url(../images/li2.png) no-repeat;
  background-position: left center;
}

.text-list ul li a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #333333;
  padding-right: 110px;
}

.text-list ul li span {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  color: #333333;
  font-size: 14px;
  padding-left: 10px;
  line-height: 26px;
  border-radius: 30px;
  background-color: #eeeeee;
  padding: 0 13px;
  cursor: pointer;
}

.text-list ul li:hover a {
  color: #1952a3;
  font-weight: bold;
}

.text-list ul li:hover span {
  background-color: #1952a3;
  color: #fff;
}
.tplj {
  padding-bottom: 145px;
}
.tplj ul {
  font-size: 0;
}
.tplj ul li {
  display: inline-block;
  width: 31%;
  border: 1px solid #eeeeee;
  margin-top: 38px;
  margin-left: 3.5%;
}
.tplj ul li:nth-child(3n + 1) {
  margin-left: 0;
}
.tplj ul li a {
  display: block;
}
.tplj ul li a .pic {
  padding-top: 40%;
}
/* tplby */
.tplby {
}
.tplby ul {
}
.tplby ul li {
  padding: 28px 30px;
  border: 1px solid #eeeeee;
}
.tplby ul li a {
  display: block;
}
.tplby ul li a .tu {
  float: left;
  width: 240px;
  margin-right: 37px;
}
.tplby ul li a .tu .pic {
  padding-top: 66.6%;
}
.tplby ul li {
  margin-top: 40px;
}
.tplby ul li .text {
  overflow: hidden;
}
.tplby ul li .text h4 {
  font-size: 18px;
  line-height: 36px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 4px;
}
.tplby ul li .text p {
  margin-top: 9px;
  font-size: 14px;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
  color: #999999;
  margin-bottom: 20px;
}
.tplby ul li .text span {
  font-size: 16px;
  line-height: 24px;
  color: #999999;
  padding-left: 28px;
  background: url(../images/ny-ti.png) no-repeat left center;
  background-size: 14px 14px;
}
.pagination {
  text-align: center;
  font-size: 0;
  padding-top: 50px;
}

.pagination a {
  display: inline-block;
  border: 1px solid #dcdcdc;
  padding: 0 12px;
  height: 35px;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  color: #666;
  margin: 0 7px;
}

.pagination a.active {
  background: #1952a3;
  color: #fff;
  border: 1px solid #1952a3;
}

.pagination a:hover {
  background: #1952a3;
  color: #fff;
  border: 1px solid #1952a3;
}

.pagination span {
  display: inline-block;
  font-size: 14px;
}
.tplby ul li:hover .text h4 {
  color: #1952a3;
}
.yxjc {
  padding-bottom: 65px;
}
.yxjc ul {
  font-size: 0;
}
.yxjc ul li {
  display: inline-block;
  width: 30.3%;
  margin-left: 4.55%;
  margin-top: 38px;
}
.yxjc ul li:nth-child(3n + 1) {
  margin-left: 0;
}
.yxjc ul li a {
  display: block;
  position: relative;
}
.yxjc ul li a .pic {
  padding-top: 116%;
}
.yxjc .tetx {
  position: absolute;
  bottom: 0;
  padding-left: 27px;
  padding-right: 40px;
  background: url(../images/yxjcbg.png) no-repeat left center;
  left: 0;
  right: 0;
  background-size: 100% 100%;
}
.yxjc .tetx p {
  font-size: 16px;
  line-height: 45px;
  color: #ffffff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* 内容页 */
.art-main .art-tit h3 {
  text-align: center;
  font-size: 26px;
  font-weight: normal;
  line-height: 45px;
  letter-spacing: 0px;
  color: #000000;
  margin-top: 15px;
}

.art-main .art-body {
  padding-top: 20px;
}

.art-main .art-body p {
  color: #333333 !important;
  text-indent: 2em !important;
  font-size: 16px !important;
  line-height: 32px !important;
  margin-bottom: 10px !important;
}

.art-main .art-body span{
  color: #333333 !important;
  text-indent: 2em !important;
  font-size: 16px !important;
  line-height: 32px !important;
  margin-bottom: 10px !important;
}
.art-main .art-body table p {
  color: #333333 !important;
  text-indent: 0em !important;
  font-size: 16px !important;
  line-height: 32px !important;
  margin-bottom: 10px !important;
}

.art-main .art-body table span{
  color: #333333 !important;
  text-indent: 0em !important;
  font-size: 16px !important;
  line-height: 32px !important;
  margin-bottom: 10px !important;
}

.art-main .art-body img {
  max-width: 80% !important;
  display: block;
  margin: 0 auto;
}

.art-main .cont-tit p {
  font-size: 0;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 20px;
  border-bottom: 1px dashed #cccccc;
}

.art-main .cont-tit p img {
  display: inline-block;
  vertical-align: middle;
  height: 16px;
  margin-right: 5px;
}

.art-main .cont-tit p .liulan {
  margin-left: 50px;
}

.art-main .cont-tit p span {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #888;
  margin: 0 10px;
}

@media screen and (max-width: 1240px) {
  .nys2l {
    width: 590px;
  }
  .nys2lb li > a .info {
    padding-top: 9px;
    padding-bottom: 18px;
  }
  .ny-right {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media screen and (max-width: 1024px) {
  .nymain .leftNav > h2 {
    /* line-height: 40px; */
    font-size: 16px;
    text-align: left;
    padding-left: 15px;
    font-weight: 600;
    background: #1952a3;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    /* overflow:; */
  }
  .ny-right {
    top: 30px;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 60px;
  }
  .nymain .leftNav > h2 span {
    position: absolute;
    right: 10px;
    top: 40%;
    transform: translateY(-50%);
    /* float: right; */
    width: 24px;
    height: 30px;
    margin-top: -10px;
    margin-top: 5px;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-position: left center;
    margin-right: 10px;
  }
  .nymain .leftNav > ul > li.on::before {
    left: -16px;
    height: 50px;
  }
  .nymain .leftNav > h2 span.on {
    background: url(../images/sub_left_up2.png) no-repeat center center;
    background-position: left center;
  }
  .text-list ul li {
    line-height: 50px;
  }
  .nymain {
    /* padding: 0 10px 10px 10px; */
    margin-top: 35px;
  }
  .position > div {
    /* line-height: 45px; */
  }
  .position {
    padding-top: 0;
  }
  .nymain .leftNav {
    float: none;
    width: auto;
    top: 0;
    margin-right: 0;
    margin-top: 20px;
  }

  .nymain .leftNav > p {
    font-size: 18px;
    padding: 10px 0;
  }
  .nymain .leftNav > ul {
    display: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
    /* padding-bottom: 20px; */
    /* background: #e4f2ff; */
  }
  .nymain .leftNav > h2 > p {
    padding-top: 5px;
  }
  .nymain .leftNav ul li a {
    line-height: 50px;
    padding-left: 10px;
  }
  .nymain .leftNav > ul > li > ul > li > a {
    line-height: 40px;
  }
  .nymain .leftNav > ul > li > span {
    top: 15px;
  }
  .nymain .leftNav > ul > li > ul > li > span {
    top: 8px;
  }
  .nys1l {
    float: none;
    width: auto;
    margin-bottom: 30px;
  }
  .nys1r {
    float: none;
    width: auto;
    margin-left: 0;
  }
  .tit > h4 {
    padding-bottom: 15px;
  }
  .nys1rbb .tdate-list li a {
    line-height: 50px;
  }
  .nysection1 {
    padding-top: 30px;
  }
  .nys1lb {
    margin-top: 30px;
  }
  .nys1rb {
    margin-top: 30px;
  }
  .nys2l {
    float: none;
    width: auto;
    margin-bottom: 30px;
    margin-right: 0;
  }
  .nys2r {
    float: none;
    width: auto;
    margin-left: 0;
  }
  .nys3l {
    float: none;
    width: auto;
    margin-bottom: 30px;
  }
  .nys3r {
    float: none;
    width: auto;
    margin-left: 0;
  }
  .ny-s3b {
    margin-top: 30px;
  }
  .nys2lb li > a .info {
  }
  .nys2lb ul li {
    float: none;
    width: auto;
  }
  .nys2lb ul li:nth-child(n + 2) {
    margin-top: 25px;
  }
  .nysection2 {
    padding-top: 30px;
  }
  .nysection3 {
    margin-top: 30px;
    padding-bottom: 30px;
  }
  .nys2lb {
    margin-top: 30px;
  }
  .nys2rb {
    margin-top: 30px;
  }
  .nys3lbb {
    margin-top: 10px;
  }
  .nys2lb li > a .info {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .s333bl {
    float: none;
    width: auto;
    margin-bottom: 30px;
  }
  .s333br {
    float: none;
    width: auto;
    margin-left: 0;
  }
  .s333b {
    padding-top: 30px;
  }
  .tplj {
    padding-bottom: 40px;
  }
  .position.list {
    padding-bottom: 15px;
  }
  .tplby ul li {
    margin-top: 30px;
    padding: 28px 20px;
  }
  .art-main .art-body p video{
    width:100%;
    margin-left:-2em;
     height:auto;
  }
}
@media screen and (max-width: 768px) {
  .tit > h4 {
    font-size: 20px;
  }
  .nys1rbb .tdate-list li a {
    line-height: 45px;
  }
  .nys2lb li > a .info h4 {
    margin-bottom: 10px;
  }
  .nys3lt .tu {
    width: 200px;
  }
  .nys3lt .info li {
    line-height: 52px;
  }
  .nys1rbb .tdate-list li a span {
    font-size: 14px;
  }
  .nys2rbb .tdate-list li a span {
    font-size: 14px;
  }
  .nys3lbb .tdate-list li a span {
    font-size: 14px;
  }
  .nys3lt .info a span:after {
    top: 16px;
  }
  .tplj ul li {
    width: 48%;
    margin-left: 0;
    margin-top: 25px;
  }
  .tplj ul li:nth-child(2n) {
    margin-left: 4%;
  }
  .nymain .leftNav {
    margin-top: 0;
  }
  .tplby ul li {
    /* margin-top: 30px; */
    padding: 20px;
  }
  .tplby ul li a .tu {
    margin-right: 20px;
    width: 200px;
  }
  .tplby ul li .text p {
    margin-bottom: 20px;
  }
  .ny-right {
    padding-left: 0;
    padding-right: 0;
  }
  .yxjc ul li {
    margin-top: 25px;
  }
  .art-main .art-tit h3 {
    font-size: 24px;
  }
  .art-main .cont-tit p {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .art-main .art-body p video{
    width:100%;
    margin-left:-2em;
     height:auto;
  }
}
@media screen and (max-width: 600px) {
  .yxjc ul li {
    width: 48%;
    margin-left: 0;
  }
  .yxjc ul li:nth-child(2n) {
    margin-left: 4%;
  }
  .art-main .art-body p video{
    width:100%;
    margin-left:-2em;
     height:auto;
  }
}
@media screen and (max-width: 520px) {
  .show2 {
    padding: 15px;
  }
  .nys1lb .zi h4 {
    font-size: 15px;
    line-height: 25px;
  }
  .nys1lb .show2 .zi p {
    margin-top: 6px;
  }
  .s1lb.iewm .date {
    margin-right: 15px;
    width: 60px;
  }
  .nys1rbb .tdate-list li a {
    font-size: 15px;
  }
  .nys1rbb .tdate-list li a span {
    font-size: 14px;
  }
  .nys1rbt .text h4 {
    font-size: 16px;
  }
  .s1lb.iewm .date .day {
    font-size: 16px;
  }
  .nys1rbt .tu {
    width: 185px;
    margin-right: 15px;
  }
  .nys1rbt .text p {
    margin-top: 13px;
    font-size: 13px;
    line-height: 20px;

    max-height: 40px;
  }
  .nys1rbt .text {
    padding-top: 14px;
  }
  .nys2lb li > a .info h4 {
    font-size: 15px;
    line-height: 20px;
    max-height: 40px;
  }
  .nys2lb li > a .info p {
    margin-bottom: 10px;
  }
  .nys2rbb .tdate-list li a {
    line-height: 40px;
    font-size: 15px;
  }
  .nys3lt .info a p {
    padding-left: 15px;
    font-size: 14px;
  }
  .nys3lt .info a span {
    width: 56px;
  }
  .nys3lt .tu {
    margin-right: 10px;
  }
  .nys1rbb .tdate-list li a {
    line-height: 40px;
  }
  .nys2lb li > a .info {
    padding-left: 20px;
    padding-right: 20px;
  }
  .nys3lbb .tdate-list li a {
    line-height: 40px;
    font-size: 15px;
  }
  .tit > a span {
    font-size: 12px;
  }
  .nys3lt .info a span:after {
    top: 8px;
  }
  .s333blt .text p {
    line-height: 20px;
    max-height: 40px;
    margin-top: 0;
    margin-bottom: 0;
  }
  .s333blt .text h4 {
    font-size: 14px;
  }
  .s333blt .tu {
    width: 150px;
    margin-right: 15px;
  }
  .s333blt .text {
    padding-bottom: 5px;
    padding-right: 0;
  }
  .tplby ul li a .tu {
    width: 180px;
    margin-right: 10px;
  }
  .tplby ul li .text h4 {
    margin-top: 0;
    font-size: 16px;
  }
  .tplby ul li .text p {
    margin-top: 2px;
    margin-bottom: 8px;
  }
  .tplby ul li {
    padding: 10px;
  }
  .tplby ul li .text span {
    padding-left: 20px;
    font-size: 14px;
  }
  .tplby ul li {
    margin-top: 20px;
  }
  .yxjc .tetx {
    padding-left: 5px;
    padding-right: 30px;
  }
  .yxjc .tetx p {
    font-size: 12px;
    line-height: 35px;
  }
  .position span {
    font-size: 14px;
  }
  .position a {
    font-size: 14px;
  }
  .yxjc ul li {
    margin-top: 20px;
  }
  .nys2rbt .text p {
    line-height: 30px;
    font-size: 13px;
  }
  .s333blt .text p {
    font-size: 12px;
  }
  .art-main .art-body p {
    font-size: 14px;
  }
  .art-main .art-tit h3 {
    font-size: 20px;
    margin-top: 10px;
  }
  .art-main .art-body p {
    line-height: 28px;
  }

  .art-main .art-body p video{
    width:100%;
    margin-left:-2em;
     height:auto;
  }
}
@media screen and (max-width: 480px) {
  .s1lb.iewm ul li {
    margin-top: 15px;
  }
  .nys1rbt .text h4 {
    font-size: 15px;
    line-height: 20px;
  }
  .nys3lt .tu {
    width: 120px;
  }
  .nys3lt .info li {
    line-height: 30px;
  }
  .s1lb.iewm .date {
    margin-right: 10px;
  }
  .tit > h4 {
    font-size: 16px;
    padding-bottom: 8px;
  }
  .nys1rbt .text p {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 16px;
    max-height: 32px;
  }
  .art-main .art-body p video{
    width:100%;
    margin-left:-2em;
     height:auto;
  }
  .nys1rbt .tu {
    width: 145px;
  }
  .nys1rbt .text {
    padding-top: 10px;
  }
  .nys1rbt .text span {
    font-size: 12px;
  }
  .nys1rbb .tdate-list li a span {
    font-size: 13px;
  }
  .nys1rbb .tdate-list li {
    padding-right: 87px;
  }
  .nys2rbb .tdate-list li {
    padding-right: 87px;
  }
  .nys1rbb .tdate-list li a {
    padding-left: 13px;
  }
  .nys2rbb .tdate-list li a {
    padding-left: 13px;
  }
  .nys3lbb .tdate-list li a {
    padding-left: 13px;
  }
  .nys3lbb .tdate-list li {
    padding-right: 87px;
  }
  .nys2lb .text {
    padding-bottom: 5px;
  }
  .nys2lb .text p {
    font-size: 14px;
    margin-bottom: 1px;
  }
  .nys3lt .info a p {
    padding-left: 6px;
  }
  .nys3lt .info a span:after {
    top: 5px;
  }
  .s1lb.iewm .date .year {
    line-height: 30px;
  }
  .s1lb.iewm .date .day {
    line-height: 34px;
  }
  .s333blt .tu {
    margin-right: 10px;
  }
  .tplj ul li {
    width: 100%;
  }
  .tplj ul li:nth-child(2n) {
    margin-left: 0;
  }
  .ny-right {
    padding-left: 0;
    padding-right: 0;
  }
  .position > div {
    line-height: 22px;
    /* padding-top: 10px;
  padding-bottom: 10px; */
  }
  .tplby ul li a .tu {
    width: 155px;
  }
  .tplby ul li .text p {
    line-height: 20px;
    max-height: 40px;
    margin-bottom: 3px;
  }
  .text-list ul li {
    font-size: 15px;
  }
  .s333blt .text span {
    font-size: 12px;
  }
  .nys2lb .text span {
    font-size: 13px;
  }
  .art-main .art-tit h3 {
    font-size: 18px;
    margin-top: 5px;
  }
}